<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2e0311c614e0dc1d77a9b574c24213f8">
  <dict>
    <!--2021-03-17 16:34:05.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
